﻿@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans|Oswald|Roboto|Source+Sans+Pro');
@import url("https://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700");
@import url(https://fonts.googleapis.com/css?family=Hind:400,300,500);

html, body {
  height: 100%;
}

body {
 font-family: 'Roboto', sans-serif;
 /**/
  font-size: 14px;
 
  margin: 0;
  background-color: #fff;
  color:#505050;
  -webkit-font-smoothing: antialiased !important;
}

a {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #2f3032;
}
a:hover {
  color: #0f3170;
}
.top-bar {
    padding-top: 10px;border-top:2px solid #f1413c
}  
.top-bar span{
    display: inline-block;
    margin-right: 10px;
}
/*
Top bar style
*/
.top-bar {
  padding-top: 10px;    font-size: 12px;
}
.top-bar span {
  display: inline-block;
  margin-right: 10px;
}
.top-bar span i {
  width: 20px;
  height: 20px;
 line-height:20px;
  background: #0e306f;
  text-align: center;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  margin-right: 5px;
  color: #fff;
  font-size: 13px;
}
.top-bar .list-inline li {
  padding: 0px;
}
.top-bar .list-inline li a {
  width: 32px;
  height: 32px;
  line-height: 32px !important;
  text-align: center;
  display: block;
  background: #f5f5f5;
  font-size: 16px;
  color: #999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.top-bar .list-inline li a:hover {
  color: #f1413c;
  background: #333;
}

.top-bar .list-inline li a i{   line-height: 32px !important;}
.top-bar.top-bar-dark {
  background: #222;
}
.top-bar.top-bar-dark span {
  color: #aeaeae;
}
.top-bar.top-bar-dark .list-inline li a {
  background-color: #333;
  color: #fff;
}
.top-bar.top-bar-dark .list-inline li a:hover {
  color: #fff;
  background: #f1413c;
}

/* 
    Navbar css
*/
.navbar-default {
  background-color: #fff;
  border: 0px;
  margin: 0px;
}

.navbar-default .navbar-nav > li > a {
  color: #504f4f;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #f1413c;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #f1413c;
  background-color: transparent;
  border-bottom-color: #f1413c;
}

.navbar-brand > img {
  display: block;
  margin-top: 3px;
}

.navbar-nav > li > a {
 /* font-family: "Dosis", sans-serif; */
  font-family: 'Hind', sans-serif;
  
  font-weight: 400;
  text-transform: none;
  font-size: 13px;
 
}

.navbar-inverse {
  margin: 0;
  border: 0px;
  background-color: #222;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #f1413c;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  color: #f1413c;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
  color: #f1413c;
  background-color: transparent;
}

.navbar.sticky {
  z-index: 9999 !important;
  width: 100%;
  left: 0;
  -webkit-box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.2);
}
.navbar-nav > li > a {
  /*  font-family: "Dosis", sans-serif;*/
   font-family: 'Hind', sans-serif;
    font-weight: 500;
 /*   text-transform: uppercase;*/
    font-size: 14px;
    letter-spacing: 0.5px;
}
/**search form**/
.search-toggle {
  position: relative;
}

.search-form {
  position: absolute;
  right: 0;
  width: 250px;
  top: 100%;
  padding: 5px;
  background-color: #e1e1e1;
  display: none;
}
.search-form .form-control {
  border: 0px;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .navbar-brand > img {
    display: block;
       margin-top: 3px;
  }
  .navbar-brand {
    float: left;
    height: 50px;
   padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
  .navbar-transparent {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: transparent;
    padding: 15px 0;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-transparent.shrink {
    padding: 0px;
    background-color: #222;
  }
}
@media (min-width: 768px){
.navbar-right {
    float: right !important;
    margin-right: -15px;
    margin-top: 15px;
}}
.navbar-toggle {
   
    margin-top: 29px;}
/*for one page header fixed on all devices*/
body.landing-page .navbar-transparent {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  background-color: transparent;
  padding: 15px 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
body.landing-page .navbar-transparent.shrink {
  padding: 0px;
  background-color: #222;
}

/*
Dropdown css
*/
.dropdown-menu {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  min-width: 190px;
  background-color: #333;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  padding: 0px;
  min-width: 210px;
  border-color: #333;
}
.dropdown-menu > li > a {
  padding: 10px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 13px;
  font-weight: 300;
  text-transform: capitalize;
  font-family: "Open Sans", sans-serif;
  color: #fff;
}
.dropdown-menu > li > a:hover {
  color: #f1413c;
  background-color: rgba(0, 0, 0, 0.1);
}
.dropdown-menu > li:last-child a {
  border-bottom: 0px;
}

/**third level menu**/
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu > a:after {
  display: block;
  float: right;
  content: "\f105";
  font-family: "FontAwesome";
  margin-top: 2px;
  margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

/**mega menu**/
@media (max-width: 969px) {
  .yamm .yamm-content {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.yamm .yamm-content h3 {
  text-transform: uppercase;
  font-size: 13px;
  font-family: "Dosis", sans-serif;
  margin-bottom: 20px;
}
.yamm .yamm-content .mega-vertical-nav > li > a {
  padding: 7px 15px;
  color: #333;
  font-weight: 500;
  font-size: 13px;
  text-transform: capitalize;
  border-bottom: 1px solid #ddd;
  font-family: "Dosis", sans-serif;
}
.yamm .yamm-content .mega-vertical-nav > li > a:hover {
  color: #f1413c;
}

.yamm .dropdown.yamm-fw .dropdown-menu.mega-menu {
  left: 0px;
  right: 0px;
}

/******************

MULTI LEVEL DROPDOWN CSS

*********************/
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: -2px;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu > a:after {
  top: 11px;
  right: 15px;
  font-size: 11px;
  content: "\f3d3";
  position: absolute;
  font-weight: normal;
  display: inline-block;
  font-family: "IonIcons";
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

@media (max-width: 767px) {
  .dropdown-submenu > .dropdown-menu {
    padding-left: 20px;
    display: block;
    margin-left: 15px;
  }

  .yamm .yamm-content h3 {
    color: #fff;
  }

  .yamm .yamm-content .mega-vertical-nav > li > a {
    border-bottom-color: rgba(255, 255, 255, 0.1);
    color: #eee;
  }
  .yamm .yamm-content .mega-vertical-nav > li > a:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1);
  }

  .dropdown-menu > li > a {
    border-bottom: 1px solid #ddd;
    padding: 8px 20px;
  }
  .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1) !important;
  }

  .mega-vertical-nav {
    padding-bottom: 20px;
  }
}
/* .................Slider...............*/
#slider
{
    margin-top:25px; width: 100%;}
    .carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}
.border-width {
    width: 60px;
    height: 2px;
    background: #464646;
    margin: 15px 0px 20px 0px;

}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
   
    font-weight: 400;
}
.color_text {
    color: #f1413c;
}
#about p{line-height:25px}


    .panel-default {
     border-color:transparent;
}
    .panel {
   
   border: 0px solid transparent; 
     border-radius: 0px; 
  
    border-top: 3px solid #f1413c;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: transparent; 
    border-color: #ddd;
}
.panel-heading {
    padding: 0px 0px;
    border-bottom: 0px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;

     border: 0px solid #ddd; 
    border-bottom-color: transparent;
    background-color: #0d2f6f;
}
.panel-body {
    padding: 30px 0px;
}
.nav-tabs > li > a {
  
    border-radius: 0px 0px 0 0;
}
.heading
{
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1.2px; margin-top:10px;color:#4c4c4c
}
.nav > li > a {
    color: #4c4c4c;
}
@media (min-width: 768px){
#tab .nav > li > a {
    position: relative;
    display: block;
    padding: 8px 35px;
}}
.list{padding-left:25px;}
.list li 
{margin-bottom:6px
    
    }
    h4{font-size:16px;color:#fff}
    footer .list li
{margin-bottom:8px;color:#ddd;}
footer p{color:#bbb;}

hr {
    border-top: 1px solid #3e3e3e;
}
.clr_y{color:#2f3032}
.clr_grey{color:#9e9d9d}
.list-inline > li {padding-left:2px; padding-right:2px;}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
.btn-primary{background-color:#f1413c;    border-color: #f1413c;}
.btn-primary:hover {
    color: #fff;
    background-color: #f1413c;
    border-color: #f1413c;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 6px 6px;
    font-size: 11px;
    line-height: 1.3333333;
    border-radius: 14px;
}
label {
    
   font-size:13px;}
    #consulting{margin-bottom:50px;margin-top:30px}
#consulting .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #0f3170;
}
#consulting .nav > li > a {
    color: #4c4c4c;
}
@media (min-width: 768px){
#consulting .nav > li > a {
    padding: 10px 10px;
}}
#consulting .nav-pills > li > a {
  border-radius: 0px; 
}
.mtb{margin-bottom:0px;margin-top:0px}



.form-control {
   
    border: 1px solid #dcdcdc;
   border-radius: 1px;font-size: 13px;}
   .navbar{padding:10px;}
   .navbar-fixed-top
   { transition: .4s ease-in-out;padding:0px;box-shadow:0px 0px 10px #bbb;padding-bottom:10px;background-color:#f5f5f5}
   
   .top-bar ul {margin-bottom:0px}
   p{text-align:justify}
   
   footer p{text-align:left}
  legend.legendStyle {
padding-left: 5px;
padding-right: 5px;
}
fieldset.fsStyle {
font-size: small;
font-weight: normal;
border: 4px solid #e6e5e5;
padding: 20px;
margin: 5px;
}
legend.legendStyle {
color: #4c4c4c;
background-color: transparent;
}

legend {
width: auto;
border-bottom: 0px;font-size:18px;
}